/*     67830 : 공백      */
.solid_line__67830__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__67830__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67830__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67830__ {height:30px}
}

/*     67831 : 이미지      */
.img__67831__ {max-width:100%}
.img__67831__ * {box-sizing:border-box}
.img__67831__ a {display:block;vertical-align:top}
.img__67831__ img {width:60px;vertical-align:top}

/*     67832 : 공백      */
.solid_line__67832__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__67832__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67832__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67832__ {height:15px}
}

/*     67833 : 타이틀 텍스트      */
.title__67833__ {font-size:0}
.title__67833__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1em;font-family:'Nanum Gothic';
}
.title__67833__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__67833__.style_top p {padding-top:10px}
.title__67833__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__67833__.style_right p {padding-right:14px}
.title__67833__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__67833__.style_bottom p {padding-bottom:12px}
.title__67833__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__67833__.style_left p {padding-left:14px}
.title__67833__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__67833__.style_circle1 p {padding-left:18px}
.title__67833__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__67833__.style_circle2 p {padding-left:18px}
.title__67833__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__67833__ p {font-size:36px;}
	.title__67833__.style_top p:before {width:24px}
	.title__67833__.style_right p:before {height:24px}
	.title__67833__.style_bottom p:before {width:24px}
	.title__67833__.style_left p:before {height:24px}
}

/*     67834 : 이미지      */
.img__67834__ {max-width:100%}
.img__67834__ * {box-sizing:border-box}
.img__67834__ a {display:block;vertical-align:top}
.img__67834__ img {width:60px;vertical-align:top}

/*     67835 : 공백      */
.solid_line__67835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:77px;}
.solid_line__67835__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67835__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67835__ {height:27px}
}

/*     67794 : 버튼      */
.button__67794__ {font-size:0}
.button__67794__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__67794__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__67794__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67794__ a {font-size:20px;}
}

/*     67792 : 버튼      */
.button__67792__ {font-size:0}
.button__67792__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__67792__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__67792__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67792__ a {font-size:20px;}
}

/*     67793 : 버튼      */
.button__67793__ {font-size:0}
.button__67793__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #f1f1f1;background:fff;
	font-size:13px;font-weight:normal;color:595c59;letter-spacing:-.03em;line-height:1.3em;
}
.button__67793__ a:hover {background:#54c3f1;color:#fff;border:1px solid #54c3f1;}
.button__67793__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67793__ a {font-size:20px;}
}

/*     67791 : 버튼      */
.button__67791__ {font-size:0}
.button__67791__ a {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #54c3f1;background:#54c3f1;color:#fff;
	font-size:13px;font-weight:normal;letter-spacing:-.03em;line-height:1.3em;
}
.button__67791__ a:hover {background:#54c3f1;color:#fff;}
.button__67791__.style_line a {background:none;}

@media all and (min-width:1024px){
	.button__67791__ a {font-size:20px;}
}

/*     67795 : 공백      */
.solid_line__67795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__67795__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__67795__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__67795__ {height:20px}
}

/*     67838 : 이미지 (모바일/PC 출력 구분)      */
.img__67838__ {max-width:100%}
.img__67838__ * {box-sizing:border-box}
.img__67838__ a {display:block;vertical-align:top}
.img__67838__ img {vertical-align:top}
.img__67838__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__67838__ .img_m {display:none;}
	.img__67838__ .img_pc {display:block;}
	.img__67838__ .img_pc img {width:px;}
}

/*     68214 : 이미지 (모바일/PC 출력 구분)      */
.img__68214__ {max-width:100%}
.img__68214__ * {box-sizing:border-box}
.img__68214__ a {display:block;vertical-align:top}
.img__68214__ img {vertical-align:top}
.img__68214__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__68214__ .img_m {display:none;}
	.img__68214__ .img_pc {display:block;}
	.img__68214__ .img_pc img {width:px;}
}

/*     68215 : 공백      */
.solid_line__68215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:82px;}
.solid_line__68215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__68215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__68215__ {height:20px}
}

